[tool.poetry]
name = "conflits_israel_palestine_2023"
version = "0.1.0"
description = "Conflit Israël-Palestine 2023"
authors = ["Noam <noamsw@pm.me>"]

[tool.poetry.dependencies]
python = "^3.12"
sphinx-material = "*"
sphinx-copybutton = "*"
Sphinx = "*"
sphinx-design = "*"
sphinxcontrib-youtube = "*"
yasfb = "*"
sphinx-tags = "*"


[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
